@charset "windows-1251";
/* CSS Document */
html {height: 100%;}
body{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background:url(../img/body_bg_top.jpg) no-repeat center top #6faaee;
	height: 100%;
}
img{
	border:0px;
}
a {
	color:#06C;
	text-decoration:none;
}
a:hover {
	color:#09C;
	text-decoration:none;
}
h1{
	font-size:18px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:10px;
	color:#039;
	}
h2{
	font-size:16px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:8px;
	color:#039;
	}
h3{
	font-size:14px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:5px;
	}
